%YAML 1.1
---
  holiday:
    locale: ru-RU
    region:
    date: 2014-01-01
    description: Новый Год
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2014-01-07
    description: Рождество Христово
    type: NRF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2014-02-23
    description: День защитника Отечества
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2014-03-08
    description: Международный женский день
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2014-04-20
    description: Пасха
    type: NRV
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2014-05-01
    description: Праздник весны и труда
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2014-05-09
    description: День Победы
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2014-06-12
    description: День России
    type: NF
    notes:
  holiday:
    locale: ru-RU
    region:
    date: 2014-11-04
    description: День народного единства
    type: NF
    notes:
...
